Page MenuHomePhabricator

Increase ON percentage for Hovercards A/B test 1
Closed, ResolvedPublic1 Story Points

Description

A/B test enabled on <lang>.wikipedia.org. to 50% of users. As usual, Schema:Popups should continue logging at some percentage for Hovercards-enabled and non-Hovercards-enabled alike.

SWAT deploy 7-June-2016 morning SWAT.

Event Timeline

dr0ptp4kt created this task.Jun 1 2016, 4:41 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 1 2016, 4:41 PM
dr0ptp4kt updated the task description. (Show Details)Jun 1 2016, 4:53 PM
dr0ptp4kt added a project: Page-Previews.
dr0ptp4kt added subscribers: Pcoombe, DStrine, jrobell, Tbayer.
dr0ptp4kt changed the status of subtask T134778: Run Hovercards A/B test 1 from Stalled to Open.Jun 1 2016, 6:38 PM
dr0ptp4kt set the point value for this task to 1.Jun 6 2016, 4:18 PM
dr0ptp4kt updated the task description. (Show Details)

Change 292964 had a related patch set uploaded (by Bmansurov):
huwiki: Enable A/B test for 50% of users

https://gerrit.wikimedia.org/r/292964

phuedx added a subscriber: phuedx.Jun 7 2016, 8:37 AM

I've reviewed the change at it LGTM.

Change 292964 merged by jenkins-bot:
huwiki: Enable Popups A/B test for 50% of users

https://gerrit.wikimedia.org/r/292964

The patch has been SWAT deployed. You can check the value by going to https://hu.wikipedia.org/wiki/Kezd%C5%91lap and running mw.config.get('wgPopupsExperimentConfig').buckets in the web console.

bmansurov removed bmansurov as the assignee of this task.Jun 7 2016, 3:45 PM
bmansurov added a subscriber: bmansurov.
phuedx closed this task as Resolved.Jun 13 2016, 5:59 PM
phuedx claimed this task.